Subject: bug#13321: 24.3.0.50; Gmail error when replying from Gnus to github

From: Thierry Volpiatto <[email-masked]>
Date: Mon, 25 Feb 2013 10:17:46 +0100

Hi Katsumi,

Katsumi Yamaoka <[email-masked]> writes:

> Thierry Volpiatto wrote:
>> I think that when a "reply-to" header is provided, it should take
>> precedence on the "to" header actually provided, isn't it the
>> purpose of the "reply-to" header ?
>
> That may be a sound argument, but mailing lists that use Reply-To
> seem not a few.  Actually, I often needed to resend my wide reply
> to the author.  There was no means to help it in the old Gnus.
> OTOH, you have handy options. :)
Ok, I trust you ;-), anyway using `message-dont-reply-to-names' fix the
problem.

Thanks.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997